<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-menu-button color="secondary"></ion-menu-button>
    </ion-buttons>
    <ion-title>
        <ion-text color="light">
          <ion-text color="light" class="fw700">Assurus24</ion-text>
        </ion-text>
    </ion-title>
    <ion-buttons slot="end">
      <ion-button size="small" shape="round" color="medium" (click)="notifications()">
        <ion-icon name="notifications"></ion-icon>
        <ion-badge color="dark" slot="end">2</ion-badge>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  
      
        
        <ion-text text-center class="fw700" color="light">
          <ion-text text-center>Etape 1-Choix Options</ion-text>
        </ion-text>
    

  <!--<app-accordionchecklist
   *ngFor="let technology of technologies"
   name="{{ technology.name }}"
   description="{{ technology.description }}"
   isChecked="{{ technology.isChecked }}"
   (change)="captureName($event)"
   >
  </app-accordionchecklist>-->

  <form [formGroup]='onSimulationForm' class="list-form">
      <ion-row>
          <ion-col>
              
              <ion-item no-padding class="animated fadeInUp">
                  <ion-checkbox slot="start" color="light" formControlName="rs" checked="true"></ion-checkbox>
                <ion-label>
                    <app-accordionchecklist
              name="Responsablite Civile"
              description="description hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh"
              (change)="captureName($event)"
              >
             </app-accordionchecklist>
                </ion-label>
              </ion-item>
          </ion-col>
          
              
            
        </ion-row>
      
      
      <ion-item no-padding class="animated fadeInUp">
          <ion-checkbox color="light" formControlName="dr" checked="true"></ion-checkbox>
        <ion-label>
            <app-accordionchecklist
            name="Défense / Recours"
            description="L'assurance assure comme voàtre avocat"
            (change)="captureName($event)"
            >
           </app-accordionchecklist>
        </ion-label>
        
      </ion-item>
      <ion-item no-padding class="animated fadeInUp">
          <ion-checkbox color="light" formControlName="dr" checked="true"></ion-checkbox>
        <ion-label>
            <app-accordionchecklist
            name="Recours anticipé"
            description="Reparer votre voiture sans attendre"
            (change)="captureName($event)"
            >
           </app-accordionchecklist>
        </ion-label>
        
      </ion-item>
      <ion-item no-padding class="animated fadeInUp">
          <ion-checkbox color="light" formControlName="dr" checked="true"></ion-checkbox>
        <ion-label>
            <app-accordionchecklist
            name="Accident Individuel"
            description="Vous etes couvert en cas de blessure."
            (change)="captureName($event)"
            >
           </app-accordionchecklist>
        </ion-label>
        
      </ion-item>
      <ion-item no-padding class="animated fadeInUp">
          <ion-checkbox color="light" formControlName="dr" checked="true"></ion-checkbox>
        <ion-label>
            <app-accordionchecklist
            name="Assitance"
            description="A votre secours en cas de problème."
            (change)="captureName($event)"
            >
           </app-accordionchecklist>
        </ion-label>
        
      </ion-item>
      <ion-item no-padding class="animated fadeInUp">
          <ion-checkbox color="light" formControlName="dr" checked="true"></ion-checkbox>
        <ion-label>
            <app-accordionchecklist
            name="Bris de glace "
            description="Soyez couvert en cas de vitres abimées."
            (change)="captureName($event)"
            >
           </app-accordionchecklist>
        </ion-label>
        
      </ion-item>
      <ion-item no-padding class="animated fadeInUp">
          <ion-checkbox color="light" formControlName="dr" checked="true"></ion-checkbox>
        <ion-label>
            <app-accordionchecklist
            name="Incendie"
            description="Soyez couvert en cas d'incendie ou d'explosion."
            (change)="captureName($event)"
            >
           </app-accordionchecklist>
        </ion-label>
        
      </ion-item>
      <ion-item no-padding class="animated fadeInUp">
          <ion-checkbox color="light" formControlName="dr" checked="true"></ion-checkbox>
        <ion-label>
            <app-accordionchecklist
            name="Vol"
            description="Soyez couvert en cas de vol."
            (change)="captureName($event)"
            >
           </app-accordionchecklist>
        </ion-label>
        
      </ion-item>
      <ion-item no-padding class="animated fadeInUp">
          <ion-checkbox color="light" formControlName="dr" checked="true"></ion-checkbox>
        <ion-label>
            <app-accordionchecklist
            name="Assurance Tout Risque"
            description="On s'occupe de tout."
            (change)="captureName($event)"
            >
           </app-accordionchecklist>
        </ion-label>
        
      </ion-item>
      
        
    </form>
    <div>
        <ion-button icon-left size="medium" expand="full" shape="round" color="dark" (click)="alertLocation()" [disabled]="!onSimulationForm.valid" tappable>
          <ion-icon name="save"></ion-icon>
          resultats
        </ion-button>
    </div>

</ion-content>
